
D4Science Infrastructure - Support #864

Share a folder with rich.grainger@gmail.com

Oct 02, 2015 04:20 PM - Anton Ellenbroek

Status: Closed Start date: Oct 02, 2015

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

When I try to register this user as a new user, it says: email already taken,

But when I try to share a folder with the person, I can not find him in the list.

I can find the mail in the VRE Users. 

History

#1 - Oct 05, 2015 08:24 PM - Pasquale Pagano

- Category set to Application

- Assignee set to Massimiliano Assante

I believe the user is registered to the portal already but it is not in the VRE you are looking for.

However this does not explain why you are not able to share a private folder with him. Massi will report more. 

#2 - Oct 07, 2015 02:59 PM - Massimiliano Assante

- Status changed from New to In Progress

- % Done changed from 0 to 100

When does Mr rich grainger tried to register? It seems he did not complete the registration correctly somehow. Did he agree on the Terms of Use?

Anyway, you could not found him anywhere because of that (he did not complete the registration). 

I have now removed the email (and the user) from the iMarine portal so he can now register again without portal complaining about it.

#3 - Oct 07, 2015 02:59 PM - Massimiliano Assante

- Status changed from In Progress to Feedback

Anton Ellenbroek If possible tell us what happened during his registration.

#4 - Oct 07, 2015 03:28 PM - Anton Ellenbroek

Registration was done years ago, I do not know what happened. 

#5 - Oct 07, 2015 03:36 PM - Massimiliano Assante

- Status changed from Feedback to Closed
